API OverviewAPI Reference
developer.placewise.comapp.placewise.complacewise.com
API OverviewAPI Reference
developer.placewise.comapp.placewise.complacewise.com
IndexPublic APIManagement APIUsers APIOperations APIMessaging APIReporting API
ML APIData API
IndexPublic APIManagement APIUsers APIOperations APIMessaging APIReporting API
ML APIData API
  1. Reporting API
  • Introduction
  • Filter parameter specification
  • Data formats
    • Records
    • Timeseries
    • Statistics
  • Reports
    • Members
      • members (records)
      • members_count (records)
      • members_grouped_count (records)
      • member_balance (timeseries)
      • members_count_snapshot (timeseries)
      • members_count_history (timeseries)
    • Sendings
      • sendings (records)
      • sendings_events_history (timeseries)
      • sendings_recipients_statistics (timeseries)
      • sendings_links (records)
      • sendings_links_stats (records)
      • sendings_stats (statistics)
      • Examples
        • sendings - find sending by reporting_id
        • sendings_events_history - show sending events
        • sendings_recipients_statistics - show recipients by age groups
        • sendings_stats - show statistics for campaign
        • sendings_events_history - show sending events for campaign
        • sendings_stats - show statistics for all campaigns
        • sendings_events_history - show sending events for all campaigns
    • Links
      • links_visits_history (timeseries)
    • Offers
  • Geo API
    • Find Locations Coordinates
      POST
    • List places
      POST
    • Show place
      GET
  • Metadata
    POST
  • Field metadata
    POST
  • Query (records)
    POST
  • Query (timeseries)
    POST
  • Query (records) export
    POST
  • Query (timeseries) export
    POST
  • Tenants query (records) export
    POST
  • Tenants query (timeseries) export
    POST
API OverviewAPI Reference
developer.placewise.comapp.placewise.complacewise.com
API OverviewAPI Reference
developer.placewise.comapp.placewise.complacewise.com
IndexPublic APIManagement APIUsers APIOperations APIMessaging APIReporting API
ML APIData API
IndexPublic APIManagement APIUsers APIOperations APIMessaging APIReporting API
ML APIData API
  1. Reporting API

Tenants query (timeseries) export

Developing
POST
https://api.mpc.dev.placewise.com/v1/reporting/tenants/query/export
API Permit:Reporting:Api:Tenants:ExportQuery
API Context:Customer
Authorizations:User

Request

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.mpc.dev.placewise.com/v1/reporting/tenants/query/export' \
--header 'X-User-Agent: ApiDog' \
--header 'X-Product-Name: default' \
--header 'X-Customer: 447' \
--header 'Authorization: Bearer ' \
--header 'X-Client-Authorization: ' \
--header 'Content-Type: application/json' \
--data-raw '{
    "report": "members_count_history"
}'
Response Response Example
{
    "status": "pending"
}
Previous
Tenants query (records) export
Built with